.menudiv .gsc-input-box
{
  height: 21px;
}

.menudiv .gsc-search-box-tools .gsc-search-box .gsc-input
{
  padding-right: 0;
}

.menudiv input.gsc-search-button,input.gsc-search-button
{
  display: none;
}

.menudiv input.gsc-input
{
  font-size: 11px;
}

div.gsc-above-wrapper-area
{
  border-bottom: 1px solid #3767a7;
}

div.gsc-control-cse, div.gsc-control-cse:hover
{
  background: transparent;
  border: none;
}

div.gsc-webResult.gsc-result, div.gsc-webResult.gsc-result:hover
{
  background: transparent;
  border: none;
}
